WordPress.org

Forums

Simple Fields Map extension
[resolved] Warning (2 posts)

  1. norboo
    Member
    Posted 2 years ago #

    Hi!
    I'm getting the following warning:

    Warning: Invalid argument supplied for foreach() in /wp-content/plugins/simple-fields-map-extension/simple-fields-map-extension.php on line 230

    http://wordpress.org/extend/plugins/simple-fields-map-extension/

  2. Pär Thernström
    Member
    Plugin Author

    Posted 2 years ago #

    I think this is fixed 1.2.2. Try to update and see if that helps.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Simple Fields Map extension
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.